Openmoko Bug #1814: Broken mplayer package dependenties

Openmoko Public Trac bugs at
Fri Sep 5 21:24:01 CEST 2008

#1814: Broken mplayer package dependenties
    Reporter:  lock                                         |        Owner:  julian_chu
        Type:  defect                                       |       Status:  reopened  
    Priority:  normal                                       |    Milestone:            
   Component:  Distro                                       |      Version:            
    Severity:  normal                                       |   Resolution:            
    Keywords:  mplayer, libxv, libmp3lame0, broken package  |    Blockedby:            
Reproducible:                                               |     Blocking:            
Changes (by zecke):

  * status:  closed => reopened
  * resolution:  fixed =>


 The initial problem says it installed properly but has a runtime issue. In
 order to verify that you are really using the proper feed and the
 _current_ package I will need the package version of the mplayer package
 so that we have a base to compare to.

 So as the initial reporter I assumed you have it installed, but you did
 not. I had no indication about which version you are talking. You might
 use the right feed, you might not, I don't know... the installed version
 of a package is a good indication for that... Without any kind of
 indication what should I do?


Ticket URL: <> <>
openmoko trac

More information about the buglog mailing list